
Foreman - Feature #2777

Sort hostgroups alphabetically in UI

07/11/2013 07:01 PM - Kal Aeolian

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We have...many host groups. It would be great to have them be sorted by label alphabetically. Its difficult to find a host groups

without typing in the search bar. Or make host groups sortable by clicking on a column.

Related issues:

Is duplicate of Foreman - Feature #3107: Alphabetically sort hostgroups Closed 09/17/2013

History

#1 - 07/17/2013 12:26 PM - Dominic Cleal

- Category set to Web Interface

#2 - 12/10/2013 05:52 PM - Dominic Cleal

- Is duplicate of Feature #3107: Alphabetically sort hostgroups added

#3 - 12/10/2013 05:52 PM - Dominic Cleal

- Status changed from New to Duplicate

Fixed recently via #3107, thanks for the report.
